
Redmine - Feature #4620

Publish News across Projects

2010-01-21 08:08 - Bhavesh Gandhi

Status: Closed Start date: 2010-01-21

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is there a way to publish 'News' across Projects ? My team is using the latest build of Redmine.

Please advise.

Related issues:

Related to Redmine - Feature #908: Add global News New 2008-03-21

Is duplicate of Redmine - Feature #1850: Multi-project news and Documents Closed 2008-09-03

History

#1 - 2010-01-21 08:11 - Bhavesh Gandhi

Sorry I found a similar Issue raised earlier. So ignore this issue. However the previous issue does not have any timelines / plan to implement this

feature. Can you please share the same.

It is a very important feature.

#2 - 2010-01-21 09:03 - Felix Schäfer

Could you please point me to the similar issue so that I can mark this here as duplicate? Please also continue discussion or other requests on the

other issue, so that there is no fragmentation of the attached discussion.

#3 - 2010-01-21 12:04 - Bhavesh Gandhi

Issue # 1850 and Issue # 908 are referring to the same Global News or News across multiple projects.

So they are duplicate issues. You can mark Issue 4620 and 1850 as duplicate of 908.

Hope that helps. Any idea when we can have this feature implemented.

#4 - 2010-01-22 01:49 - Felix Schäfer

- Status changed from New to Closed

#908 is not quite the same scope, so I'll just make a reference.

Regarding news accros multiple projects, I'm not sure when or even if this will get included. I think the nested projects should be good enough to get

one news-stream available for many subprojects. Global news could be achieved through a news-only project called PR or announcements or

something.
